Latest 0.3.6
Homepage https://github.com/kolyan94
License MIT
Platforms ios 11.3
Dependencies Firebase/Core, Firebase/Database
Frameworks UIKit, AVKit
Authors

400: Invalid request

Latest podspec

{
    "name": "AntViewer_ios",
    "version": "0.3.6",
    "summary": "AntViewer provides to users possibility to watch streams and use chat and polls",
    "description": "AntViewer provides to users possibility to watch streams and use chat and polls.",
    "homepage": "https://github.com/kolyan94",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Mykola Vaniurskyi": "[email protected]"
    },
    "source": {
        "git": "https://github.com/kolyan94/AntViewer_ios.git",
        "tag": "0.3.6"
    },
    "platforms": {
        "ios": "11.3"
    },
    "source_files": "AntViewer_ios/Classes/**/*.{swift}",
    "ios": {
        "vendored_frameworks": [
            "AntViewer_ios/MyFrameworks/AntViewerExt.framework",
            "AntViewer_ios/MyFrameworks/Lottie.framework"
        ]
    },
    "resources": "AntViewer_ios/Classes/**/*.{storyboard,xib,plist}",
    "resource_bundles": {
        "AntWidget": [
            "AntViewer_ios/Assets/*"
        ]
    },
    "pod_target_xcconfig": {
        "DEFINES_MODULE": "YES"
    },
    "static_framework": true,
    "xcconfig": {
        "SWIFT_INCLUDE_PATHS": "$(PODS_ROOT)/Firebase/CoreOnly/Sources",
        "HEADER_SEARCH_PATHS": "$(PODS_ROOT)/Firebase/CoreOnly/Sources"
    },
    "frameworks": [
        "UIKit",
        "AVKit"
    ],
    "dependencies": {
        "Firebase/Core": [
            "~> 5.11"
        ],
        "Firebase/Database": [
            "~> 5.11"
        ]
    },
    "swift_versions": "5",
    "swift_version": "5"
}

Pin It on Pinterest

Share This